{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Hello, world!</title>
{% endblock meta %}

{% block content %}
<div class="container">

  
  <h1>summary course!</h1>
    <p><img class="materialboxed" width="650" src="{% static 'img/django-logo-negative.svg' %}"></p>
</div>
{% endblock content %}
